
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .2s ease-in,-webkit-transform .4s linear;transition: opacity .2s ease-in,transform .4s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #292929;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:24px;}
    .fnt_40 { font-size:24px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    /*.fnt_18 { font-size:14px;}*/
    /*.fnt_34 { font-size:18px;}*/
    /*.fnt_36 { font-size:16px;}*/
    /*.fnt_50 { font-size:20px;}*/
    /*.fnt_52 { font-size:28px;}*/
    /*.fnt_60{ font-size:24px;}*/
    /*.fnt_64{ font-size:20px;}*/
    /*.fnt_72{ font-size:24px;}*/
    /*.fnt_90{ font-size:30px;}*/
}
@media only screen and (max-width:480px) {
    .fnt_18 { font-size:16px;}
    .fnt_36 { font-size:24px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close img{color: #fff;;font-weight: bold;width: 30px;}


.phone-show{display: none;}
.pub_banner{position: relative;overflow: hidden;}
.pub_banner img{width: 100%;}
.pub_banner video{display: block;width: 100%;object-fit: cover;}
.pub_banner-div{position: absolute;left: 0;top: 11%;width: 100%;color: #fff;z-index: 2;}
.pub_banner-div .wrap{}
.pub_banner-div h2{width: 41%;}
.pub_banner-div p{margin-top: 20px;color: #BFBFBF;width: 41%;}
.pub_banner-div i{color: #fff;}
.banner-btn{width: 161px;height: 46px;text-align: center;line-height: 46px;display: block;margin-top: 24px;transition: all .3s;
    border-radius: 6px;cursor: pointer;box-sizing: border-box;color: #fff;
    background: rgba(0, 33, 154, 1);
    background: url(../RJ-img/rj02.webp) no-repeat center;background-size: 100% 100%;
    /*border: 0.5px solid rgba(0, 55, 189, 1);*/
    /*box-shadow: 0px -9px 17.1px 2px rgba(0, 77, 255, 1) inset;*/

    /*box-shadow: 0px -4px 6px 1px rgba(93, 75, 255, 0.54) inset;*/

    /*box-shadow: 0px -1px 4px 0px rgba(255, 255, 255, 0.5) inset;*/




}

.pub_banner-bot{position: absolute;bottom: 10%;left: 0;width: 100%;z-index: 2;}
.pub_banner-bot ul{margin-left: -6px;margin-right: -6px;overflow: hidden;}
.pub_banner-bot li{float: left;padding: 0 6px;display: flex;align-items: center;}
.pub_banner-img{display: flex;height: 100%;width: 100%;}
.pub_banner-img img{width: 100%;}
.pub_banner-bot-div{display: flex;align-items: center;}
.pub_banner-bot-div{border-radius: 10px;height: 100%;color: #fff;position: relative;overflow: hidden;width: 271px;
    background: rgba(0, 0, 0, 0.32);
    /*border: 1px solid;*/
    /*border-image-source: linear-gradient(109.54deg, #50ADFF 0.42%, #002FFF 7.37%, rgba(31, 34, 50, 0) 29.07%);*/
    backdrop-filter: blur(4.5px)


}
.pub_banner-bot-div:after{content: "";display: block;position: absolute;width: 110px;height: 110px;background: url(../RJ-img/rj05.png) no-repeat center;background-size: cover;left: 0;top: 0;}
.pub_banner-bot-div:before{content: "";display: block;position: absolute;width: 100%;height: 100%;background: url(../RJ-img/line.png) no-repeat center;background-size: cover;background-size: 100% 100%;left: 0;top: 0;}
.pub_banner-bot-div dl{padding: 24px 40px;box-sizing: border-box;position: relative;z-index: 5;}
.pub_banner-bot li dl dd{margin-bottom: 5px;font-weight: 500;}
.pub_banner-bot li dl dt{font-weight: 400;color: rgba(191, 191, 191, 1);}
.pub_banner-bot p{color: #B1B1B1;margin-top: 12px;}
.pub_banner-bot li:first-child .pub_banner-bot-div:after{display: none;}
.pub_banner-bot li:first-child .pub_banner-bot-div:before{display: none;}

/*rj-could01*/
.rj-could01{position: relative;}
.rj-could01-tit{position: absolute;left: 0;top: 65px;color: #fff;text-align: center;width: 100%;}
.rj-could01-tit p{color: #BFBFBF;margin-top: 15px;}
.rj-could01 img{width: 100%;}

.rj-could01-top li{position: absolute;opacity: 0;transform: scale(0);
    /*padding: 18px;*/
    box-sizing: border-box;
    /*background: rgba(30, 0, 255, 0.12);*/
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    backdrop-filter: blur(4.5px);
    /*overflow: hidden;*/
    /*box-shadow: 1px 0 2px rgba(255, 255, 255, 0.5) inset, -1px 0 2px rgba(255, 255, 255, 0.5) inset;*/


}
/*.rj-could01-top li:before{content: "";display: block;position: absolute;width: 80px;height:80px;background: url(../RJ-img/rj05.png) no-repeat center;background-size: cover;left: 0;top: 0;}*/
/*.rj-could01-top li:after{content: "";display: block;position: absolute;width: 80px;height: 80px;background: url(../RJ-img/rj05-1.png) no-repeat center;background-size: cover;right: 0;bottom: 0;}*/

.rj-could01-top li img{width: 100%;}
.li01{width: 8.6%;left: 50%;top: 40%;}
.li02{width: 8.6%;left: 50%;top: 40%;}
.li03{width: 5.6%;left: 50%;top: 40%;}
.li04{width: 8.8%;left: 50%;top: 40%;}
.li05{width: 24.89%;left: 35%;top: 40%;}

.rj-could01-top.on li{opacity: 1;transform: scale(1)}
.rj-could01-top.on .li01{left: 25.8%;top: 23.36%;transition: all .8s;}
.rj-could01-top.on .li02{left: 69.6%;top: 15.36%;transition: all 1.5s;}
.rj-could01-top.on .li03{left: 60.2%;top: 30.72%;transition: all 2s;}
.rj-could01-top.on .li04{left: 65.5%;top: 38.7%;transition: all 2.5s;}
.rj-could01-top.on .li05{left: 19.5%;top: 37%; transition: all 2s;}

.could-tit{color: #fff;text-align: center;}
.could-tit p{margin-top: 15px;color: #BFBFBF;}
.rj-could01-bot{position: absolute;top: 63.5%;left: 0;width: 100%;}
.stage_list{margin-top: 7%;}
.stage_list li{float: left;width: 33.3%;box-sizing: border-box;text-align: center;}
.stage_list li dd{position: relative;text-align: center;}
.stage_list li dd img{width: 104px;height: 104px;margin: 0 auto;border-radius: 100%;
    box-shadow: 0px 0px 19.1px 0px rgba(104, 187, 255, 1);

}
.stage_list li dd:after{content: "";display: block;width: 30%;height: 1px;position: absolute;right: 0;
    background: url(../RJ-img/line2.png) no-repeat left center;background-size: cover;top: 50%;
}
.stage_list li dd:before{content: "";display: block;width: 30%;height: 1px;position: absolute;left: 0;
    background: url(../RJ-img/line2.png) no-repeat right center;background-size: cover;top: 50%;
}
.stage_list li:first-child dd:before{display: none;}
.stage_list li:last-child dd:after{display: none;}
.stage_list li dt{margin-top: 30px;}
.stage_list li dt p{color: #fff;font-weight: bold;}
.stage_list li dt span{
    display: block;margin-top: 12px;
    background-image: linear-gradient(to right, #37FCFF, #0099FF);
    -webkit-background-clip: text;
    color: transparent;
}

.rj-could03{position: relative;}
.wid{width: 100%;}
.rj-could03 .rj-could01-tit{color: #292929;top: 4%;}
.rj-could03 .rj-could01-tit p{color: #787878;margin-top: 10px;}
.rj-could03-img{width: 43%;top: 46.6%;}
.rj-could03-list{width: 100%;}
.rj-could03-list li{position: absolute;z-index: 10;width: 5.4%;transition: all .5s;transform: translateY(100px);}
.rj-could03-list li dl{align-items: center;}
.rj-could03-list li dd{width: 100%;box-shadow: 0px 8px 12.4px 0px rgba(0, 0, 0, 0.15);border-radius: 100%;}
.rj-could03-list li dd img{width: 100%;}
.rj-could03-list li dt{position: absolute;transition: all .5s;display: none;
    padding-left: 24px;left: 100%;
}
.cirLi01-div{
    padding: 24px;box-sizing: border-box;border-radius: 10px;
    background: rgba(157, 186, 235, 0.15);
    border: 0.5px solid;
    border-image-source: linear-gradient(130.51deg, #619DFF 15.06%, rgba(128, 170, 255, 0) 30.66%, #80AAFF 65.52%, #0055FF 85.85%);
    backdrop-filter: blur(8.899999618530273px);
    position: relative;
}
.cirLi01-div:after{content: "";display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: url(../RJ-img/line5.png) no-repeat center;background-size: 100% 100%;}
.rj-could03-list li dt p{white-space: nowrap;padding-left: 24px;position: relative;}
.rj-could03-list li dt p:before{content: "";display: block;width: 4px;height: 5px;left: 10px;top: 50%;margin-top: -2.5px;background: #292929;position: absolute;border-radius: 10px;}
.cirLi01{left: 13%;top: 60.7%;}
.cirLi02{left: 22.39%;top: 34.9%;transition: all 1s!important;}
.cirLi03{left: 46.7%;top: 17.9%;transition: all 1.5s!important;}
.cirLi04{right: 22.39%;top: 34.9%;transition: all 2s!important;}
.cirLi05{right: 13%;top: 60.7%;transition: all 2.5s!important;}
.rj-could03-list li.cirLi04 dt,.rj-could03-list li.cirLi05 dt{right: 100%;left: auto;padding-left: 0;padding-right: 24px;}

.rj-could03.on .rj-could03-list li{transform: translateY(0);}

.rj-could04{padding-bottom: 64px;}
.rj-could04 .rj-could01-tit{position: static;color: #292929;margin-top: 64px;margin-bottom: 36px;}
.rj-could04 .rj-could01-tit p{color: #787878;}
.rj-could04-lits{overflow: hidden;}
.rj-could04-lits li{float: left;width: 25%;padding: 0 12px;box-sizing: border-box;}
.rj-could04-lits dl{position: relative;overflow: hidden;border-radius: 10px;}
.rj-could04-lits dd{border-radius: 10px;overflow: hidden;}
.rj-could04-lits dd img{width: 100%;}
.rj-could04-lits dt{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;align-items: flex-end;padding: 20px;box-sizing: border-box;color: #fff;
    background: linear-gradient(180deg, rgba(102, 123, 167, 0.5) 0%, #001139 100%);
    backdrop-filter: blur(7px);
    display: none;
}
.rj-could04-lits dt p{margin-top: 4px;color: #AEAEAE;}
.solut-div span{display: block;width: 44px;height: 44px;
    background: rgba(0, 32, 148, 0.09);
    box-shadow: 4px 3px 6.8px 0px rgba(0, 77, 255, 1) inset;
    border-radius: 100%;
    margin-top: 24px;
    margin-bottom: 16px;
    transition: all .5s;

}
.solut-div span img{width: 100%;height: 100%;}

.rj-could-all{position: relative;}
.rj-could05{z-index: 2;}
.rj-could05 .rj-could01-tit{color: #292929;top: 3.5%;}
.Tolly-div{position: absolute;width: 290px;left: 64%;top: 32%;color: #fff;}
.Tolly-div h3{display: none;}
.Tolly-div img{width: 153px;margin-bottom: 10px;}
.Tolly-div p{margin-top: 8px;}

.rj-could06{position: absolute;bottom: 8%;width: 100%;}
.rj-could06-div{width: 100%;}
.rj-could06-div .rj-could01-tit{position: static;}
.rj-could06-div .rj-could01-tit h2{
    display: inline-block;
    background-image: linear-gradient(to right, #0048FF 20%, #ADE8FF 100%);
    -webkit-background-clip: text;
    color: transparent;
}
.rj-could06-list{text-align: center;margin-top: 52px;}
.rj-could06-list-div{display: inline-block;}
.rj-could06-list ul{display: flex;gap: 16px;padding: 28px 30px;box-sizing: border-box;position: relative;
    background: rgba(84, 84, 84, 0.21);border-radius: 20px;
    /*border: 2px solid;*/
    /*border-image-source: linear-gradient(109.54deg, #50ADFF 0.42%, #002FFF 7.37%, rgba(31, 34, 50, 0) 29.07%);*/


}
.rj-could06-list ul:after{content: "";display: block;width: 100%;height: 100%;background: url(../RJ-img/line3.webp) no-repeat center;
    background-size: 100% 100%;position: absolute;left: 0;top: 0;border-radius: 20px;z-index: 0;}
.rj-could06-list li{width: 66px;height: 66px;position: relative;z-index: 1;}
.rj-could06-list li:first-child{margin-right: 44px;}
.rj-could06-list li:nth-child(3) a,.rj-could06-list li:nth-child(4) a{border: 1px solid #6E7181;border-radius: 100%;box-sizing: border-box;display: block;transition: all .5s;}
.rj-could06-list .banner-btn{margin-left: auto;margin-right: auto;margin-top: 52px;}




.wi7_09 {
    overflow: hidden;
    padding: 0px 0px 64px 0px;
    /*min-height: 100vh;*/
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /*display: flex;*/
    /*display: -webkit-flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}

.wi7_09 .wi7_09tfr {
    width: 100%;
    overflow: hidden;
    margin-top: 64px;
    margin-bottom: 36px;
}
.wi7_02_t{text-align: center;}
.wi7_09_t {
    width: 100%;
    overflow: visible;
    margin: 36px auto;
    padding: 0px;
    max-width: 942px;

}

.wi7_09_t ul {
    width: 100%;
    overflow: visible;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    position: relative;
}

.wi7_09_t ul::before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    overflow: hidden;
    background-color: #DADADA;
    position: absolute;
    left: 0px;
    top: 97%;
}

.wi7_09_t ul li {
    width: 100%;
    cursor: pointer;
}

.wi7_09_t ul li p {
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.wi7_09_t ul li p.p1 {
    color: #999999;
    line-height: 18.4px;
    font-weight: 400;
    padding-bottom: 18px;
    position: relative;
    font-weight: 300;
}

.wi7_09_t ul li p.p1::before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    overflow: hidden;
    background-color: #1B6DFA;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;

}

.wi7_09_t ul li p.p2 {
    line-height: 21px;
    color: #BDDBFD;
    font-weight: 400;
    margin-top: 17px;
    opacity: 0;
}

.wi7_09_t ul li.active p.p1 {
    color: #1B6DFA;
    font-weight: 400;
}

.wi7_09_t ul li.on p.p1::before {
    bottom: 0;
}

.wi7_09_t ul li.on p.p2 {
    opacity: 1;
}

.wi7_09_c {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.wi7_09_c img.img1 {
    width: 100%;
    display: none;
}
.wi7_09_c .swiper-wrapper{height: auto;}
.wi7_09_c .wi7_09c_slide {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: static;
    left: 0px;
    top: 0px;
    /*border-radius: 30px;*/
}

.wi7_09_c .wi7_09c_slide .swiper-slide {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: block;text-align: center;color: #787878;border-radius: 8px;opacity: 0!important;
}
.wi7_09_c .wi7_09c_slide .swiper-slide.swiper-slide-active{opacity: 1!important;}
.wi7_09_c .wi7_09c_slide .swiper-slide p{line-height: 24px;height: 48px;}
.wi7_09_c .wi7_09c_slide .swiper-slide img {
    width: 70%;
    /*display: block;*/
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
}
/*.wi7_09_t ul li.on p.p1::before{width: 100%;}*/
.wi7_09_t ul li.active p.p1::before{width: 100%;background:#1B6DFA;bottom: 0;transition: all 5s;}

.in7_09t_slide{display: none;}

.wi7_09-div{width: 100%;}

@media only screen and (min-width:1025px) {
    .banner-btn:hover{
        /*border: 0.5px solid rgba(0, 55, 189, 1);*/
        color: #fff!important;
        background: url(../RJ-img/rj03.webp) no-repeat center;background-size: 100% 100%;
        /*box-shadow: 0px -9px 17.1px 2px rgba(0, 77, 255, 1) inset;*/

        /*box-shadow: 0px -4px 6px 1px rgba(93, 75, 255, 0.54) inset;*/

        /*box-shadow: 0px -1px 4px 0px rgba(255, 255, 255, 0.5) inset;background: rgba(0, 9, 255, 1);*/

    }
    .rj-could03-list li:hover{margin-top: -10px;}
    .rj-could03-list li:hover dt{display: block;}


    .rj-could04-lits dl:hover dt{display: flex;}
    .solut-div span:hover{background: #1B6DFA;transform: rotate(-45deg);}
    .rj-could06-list li:nth-child(3) a:hover,.rj-could06-list li:nth-child(4) a:hover{background: #6E7181;}



}
@media only screen and (max-width:1700px) {
    .Tolly-div img{width: 145px;}
}
@media only screen and (max-width:1560px) {
    /*.rj-could03-list li dd{width: 40%;}*/
    /*.rj-could03-list li dt{left: 50%;}*/
    .Tolly-div img{width: 135px;}
    .rj-could01-top li{border-radius: 1rem;}
}
@media only screen and (max-width:1366px) {
    .pub_banner-bot-div{width: 240px;}

}

@media only screen and (max-width:1281px) {
    .rj-could06{bottom: 5%;}
    .rj-could06-list li{width: 50px;height: 50px;}
}
@media only screen and (max-width:1200px) {


}
@media only screen and (max-width:1087px) {
    .wrap{max-width: 94%;}
}
@media only screen and (max-width:1024px) {
    .pub_banner .pc-show{display:none!important;}
    .pub_banner .phone-show{display:block!important;}
    .rj-could01-tit p{margin-top: 10px;}
    .pub_banner-bot li{width: 50%;box-sizing: border-box;padding: 11px;}
    .pub_banner-bot-div{width: 100%;border-radius: 20px;}
    .pub_banner-bot-div::before{
        background: url(../RJ-img/line-p.png) no-repeat center;
        background-size: cover;
        background-size: 100% 100%;
    }
    .rj-could01 .rj-could01-tit{top: 20px;}
    .rj-could01-top li{border-radius: 10px;}
    .rj-could01-top li::before {width: 30px;height: 30px;}
    .stage_list li dd img{width: 60px;height: 60px;}
    .rj-could01-bot{top: 61%;}
    .stage_list{margin-top: 5%;}
    .stage_list li dt{margin-top: 15px;}
    .stage_list li dt span{margin-top: 5px;}

    .rj-could03-list li.on{margin-top: -10px;}
    .rj-could03-list li.on dt{display: block;}
    .wi7_09{padding-bottom: 90px;}
    .rj-could03 .rj-could01-tit{top: -30px;}
    .rj-could04-lits li{width: 50%;margin-bottom: 22px;}
    .rj-could04-lits dt{display:flex;
        background: none;

        backdrop-filter:none;
        height: 43.5%;
        bottom: 0;top: auto;
    }
    .rj-could04-lits dt p{color: #C5C5C5;}
    .solut-div span{background: #1B6DFA;box-shadow: inherit;}
    .rj-could05 .rj-could01-tit{top: 30px;}
    .Tolly-div{left: 60%;top: 18%;}
    .Tolly-div img{width: 120px;}

    .rj-could06-list{margin-top: 30px;}
    .rj-could06-list ul{padding: 20px;}
    .rj-could06-list .banner-btn{margin-top: 30px;}
    .rj-could06-list li{width: 40px;height: 40px;}
    .rj-could06-list li:first-child{margin-right: 20px;}

    .wi7_09_c .wi7_09c_slide .swiper-slide img{width: 90%;}
}
@media screen and (max-width: 990px) {
    .header_empty {
        height: 60px!important;
    }
}
@media only screen and (max-width:767px) {
    .pc-show{display:none!important;}
    .phone-show{display:block!important;}

    .vide0_close i{font-size: 24px;}
    .pub_banner-div{top: 40px;}
    .pub_banner-div h2,.pub_banner-div p{width: 100%;}
    .pub_banner-div h2{font-size: 24px;}
    .pub_banner-div p{font-size: 14px;margin-top: 10px;}
    .banner-btn{margin-top: 16px;height: 43px;line-height: 43px;background: rgba(0, 9, 255, 1);
        background: url(../RJ-img/rj03.webp) no-repeat center;background-size: 100%;
        /*border: 0.5px solid rgba(0, 55, 189, 1);*/
        /*box-shadow: 0px -9px 17.1px 2px rgba(0, 77, 255, 1) inset;*/

        /*box-shadow: 0px -4px 6px 1px rgba(93, 75, 255, 0.54) inset;*/

        /*box-shadow: 0px -1px 4px 0px rgba(255, 255, 255, 0.5) inset;*/


    }
    .pub_banner-bot{bottom: 51px;}
    .pub_banner-bot ul{margin-left: -5px;margin-right: -5px;}
    .pub_banner-bot li{padding: 5px;}
    .pub_banner-bot-div{border-radius: 10px;}
    .pub_banner-bot-div dl{padding: 0 16px;}
    .pub_banner-bot li dl dd{font-size: 22px;margin-bottom: 3px;}
    .pub_banner-bot li dl dt{font-size: 14px;}
    .pub_banner-bot-div::after{width: 80px;height: 80px;}
    .pub_banner-bot p{font-size: 12px;}

    .rj-could01-tit h2{font-size: 28px;}
    .rj-could01-tit p{font-size: 16px;}
    .rj-could01{background: #000;}
    /*.rj-could01-top{display: none;}*/
    .rj-could01 .rj-could01-tit{top: 64px;}
    .rj-could01-bot{top: 41%;}

    .stage_list{margin-top: 50px;}
    .stage_list li{float: none;width: 100%;padding-bottom: 100px;position: relative;}
    .stage_list li:after{content: "";display: block;width: 1px;height: 60px;background: url(../RJ-img/line4.png) no-repeat;background-size: 100% 100%;position: absolute;bottom: 20px;left: 49.5%;}
    .stage_list li:last-child:after{display: none;}
    .stage_list li dd img{width: 104px;height: 104px;box-shadow: 0px 0px 19.1px 0px rgba(116, 255, 243, 0.57);}
    .stage_list li dd::before,.stage_list li dd::after{display: none;}
    .stage_list li dt span{font-size: 14px;}
    .rj-could03{padding-top: 40px;padding-bottom: 30px;}
    .rj-could03 .rj-could01-tit{position: static;}
    .rj-could03 .rj-could01-tit h2{font-size: 24px;}
    .rj-could03 .rj-could01-tit p{color: #9B9FA8;}
    .rj-could03-list{margin-top: 16px;}
    .rj-could03-list li{position: static;width: 100%;padding: 0 20px;margin-bottom: 10px;box-sizing: border-box;transform: none;}
    .rj-could03-list li.on{transform: none;}
    .rj-could03-list li dl{display: flex;background: #F5F5F5;border: 1px solid #DDDDDD;border-radius: 4px;padding: 8px;box-sizing: border-box;gap: 12px;}
    .rj-could03-list li dd{width: 75px;height: 75px;border-radius: 5px;box-shadow: none;}
    .rj-could03-list li dt{display: block!important;position: static;transform: none;padding-left: 0!important;padding-right: 0!important;background: none;}
    .cirLi01-div{background: none;padding: 9px;}
    .cirLi01-div:after{display: none;}
    .rj-could04{padding-bottom: 40px;}
    .rj-could04 .rj-could01-tit{margin-top: 40px;}
    .rj-could04 .rj-could01-tit h2{font-size: 24px;}
    .rj-could04 .rj-could01-tit p{color: #9B9FA8;}
    .rj-could04-lits ul{margin-left: -5px;margin-right: -5px;}
    .rj-could04-lits li{padding: 5px;margin-bottom: 0;}
    .rj-could04-lits dt{padding: 16px 12px;}
    .solut-div h3{font-size: 14px;}
    .solut-div p{font-size: 12px;margin-top: 0;}
    .solut-div span{width: 22px;height: 22px;margin-top: 8px;margin-bottom: 0;}
    .rj-could-all{position: relative;}
    .rj-could05{position: absolute;top: 25px;width: 100%;}
    .rj-could05 .rj-could01-tit{position: static;text-align: center;}
    .rj-could05 .rj-could01-tit img{width: 87px;margin-left: auto;margin-right: auto;margin-top: 10px;}

    .Tolly-div{position: static;width: 100%;margin-top: 105%;padding: 0 56px;box-sizing: border-box;text-align: center;}
    .Tolly-div h3{font-size: 36px;color: #FF7A00;}
    .Tolly-div p{font-size: 18px;}
    .Tolly-div .banner-btn{width: 118px;height: 35px;background: linear-gradient(145.48deg, #4994FC 1.26%, #003A9E 99.95%);line-height: 35px;
        font-size: 14px;box-shadow: none;border-radius: 4px;margin-left: auto;margin-right: auto;}
    .rj-could06{background: none;color: #fff;position: absolute;bottom: 10%;width: 100%;}
    .rj-could06-div .rj-could01-tit h2{color: #fff;font-size: 36px;}
    .rj-could06-div .rj-could01-tit p{font-size: 14px;}
    .rj-could06-list{margin-top: 40px;}
    .rj-could06-list ul{gap: 12px;padding: 16px;border-radius: 12px;}
    .rj-could06-list ul::after{content: "";background: url(../RJ-img/line3-p.webp) no-repeat center;background-size: cover;border-radius: 12px;}
    .rj-could06-list li{width: 44px;height: 44px;}
    .rj-could06-list li:first-child{margin-right: 21px;}
    .rj-could06-list .banner-btn{margin-top: 40px;width: 118px;height: 35px;background: linear-gradient(145.48deg, #4994FC 1.26%, #003A9E 99.95%);line-height: 35px;
        font-size: 14px;box-shadow: none;border-radius: 4px;margin-left: auto;margin-right: auto;}


    .wi7_09{min-height: inherit;padding-bottom: 40px;}
    .wi7_09 .wi7_09tfr{margin-top: 40px;margin-bottom: 0;}
    .in7_09t_slide{margin: 16px 0;}
    .in7_09t_slide .swiper-wrapper{height: auto;}
    .in7_09t_slide .swiper-slide{padding: 12px 15px;box-sizing: border-box;border-bottom: 1px solid #9B9FA8;position: relative;color: #9B9FA8;width: auto;cursor: pointer;}
    .in7_09t_slide .swiper-slide.on{color: #266DF9;font-weight: bold;}
    .in7_09t_slide .swiper-slide:after{content: "";display: block;width: 100%;position: absolute;bottom: -1px;height: 1px;background: #266DF9;color: #266DF9;display: none;}
    .in7_09t_slide .swiper-slide.on:after{display: block;}
    .wi7_09_c img.img1{display: none;}
    .wi7_09_c .wi7_09c_slide{position: static;height: auto;}
    .wi7_09_c .wi7_09c_slide .swiper-wrapper{height: auto;}
    .wi7_09_c .wi7_09c_slide .swiper-slide{padding: 0 20px;box-sizing: border-box;}
    .wi7_09_c .wi7_09c_slide .swiper-slide p{line-height: 19px;height: 57px;font-size: 14px;display: flex;align-items: center;}
    .in7_09ts_a p{font-size: 12px;}

    .wi7_09_c .wi7_09c_slide .wi7_09cs_prev {
        width: 27px;
        height: 27px;
        display: block;
        overflow: hidden;
        background: url("../RJ-img/le.png") center no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 22px;
        top: calc(50% + 72px);
        margin-top: -49px;
        z-index: 999;
        backdrop-filter: blur(3px);
        border-radius: 100%;

    }
    .wi7_09_c .wi7_09c_slide .wi7_09cs_next {
        width: 27px;
        height: 27px;
        display: block;
        overflow: hidden;
        background: url("../RJ-img/re.png") center no-repeat;
        background-size: 100% 100%;
        position: absolute;
        right: 22px;
        top: calc(50% + 72px);
        margin-top: -49px;
        z-index: 999;
        backdrop-filter: blur(3px);
        border-radius: 100%;
    }
    .wi7_09_c .wi7_09c_slide .swiper-button-disabled {
        opacity: 0;
    }

    .rj-could01-top.on .li01{left: 12%;top: 21.2%;width: 16.8%;}
    .rj-could01-top.on .li02{left: 78%;top: 17.8%;width: 16.8%;}
    .rj-could01-top.on .li03{left: 67.6%;top: 24.3%;width: 11.7%;}
    .rj-could01-top.on .li04{left: 72.6%;top: 28%;width: 16.8%;}
    .rj-could01-top.on .li05{left: 5.5%;top: 27.2%;width: 42%;}
}

@media only screen and (max-width:480px) {
    .wrap {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

}

